gd library

Problems with the Linux version of XAMPP, questions, comments, and anything related.

gd library

Postby spatarrunca » 25. March 2013 18:26

dear All

i'm trying to use GD library in order to manipulate img but i'm not be able to install/enable or whatelse
from php.ini seem to be eneble
but stil doesn't work

someone have some idea ???
spatarrunca
 
Posts: 1
Joined: 25. March 2013 18:04
XAMPP Version: 5.5.19
Operating System: ubuntu

Re: gd library

Postby JonB » 04. April 2013 17:20

The GD project is not currently being maintained. I think the last version where it worked properly was XAMPP 1.73

http://www.boutell.com/gd/

If you want to use GD and a current Apache 2.4x version - you may need build a true LAMP stack and compile from source.

Good Luck

:)
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests